{
  "http_interactions": [
    {
      "recorded_at": "2016-03-12T17:52:17",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": "grant_type=client_credentials"
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "Basic <BASIC_AUTH>",
          "Connection": "keep-alive",
          "Content-Length": "29",
          "Content-Type": "application/x-www-form-urlencoded",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.3"
        },
        "method": "POST",
        "uri": "https://www.reddit.com/api/v1/access_token"
      },
      "response": {
        "body": {
          "base64_string": "H4sIAAAAAAAAA6tWSkxOTi0uji/Jz07NU7JSUNLN9vbN8vA08TDKMLIMyjMo8qlwD4tPj/D0t/RV0lFQAiuML6ksSAWpTkpNLEotAomnVhRkFqUWx2eCTDE2MzDQUVAqTs6HKNNSqgUA4d1ysWoAAAA=",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "2829195e8c9b39e8-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Sat, 12 Mar 2016 17:52:17 GMT",
          "Server": "cloudflare-nginx",
          "Set-Cookie": "__cfduid=db76ae59106dfca2fa2b1d0c279ac6e791457805137; expires=Sun, 12-Mar-17 17:52:17 GMT; path=/; domain=.reddit.com; HttpOnly",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Transfer-Encoding": "chunked",
          "X-Moose": "majestic",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://www.reddit.com/api/v1/access_token"
      }
    },
    {
      "recorded_at": "2016-03-12T17:52:19",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": ""
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "bearer -kKMjHI4H2h29Rn0rLxGV_gXIO9M",
          "Connection": "keep-alive",
          "Cookie": "loidcreated=2016-03-12T17%3A52%3A17.735Z; loid=vNAHwy5EHo7yGap578; __cfduid=db76ae59106dfca2fa2b1d0c279ac6e791457805137",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.3"
        },
        "method": "GET",
        "uri": "https://oauth.reddit.com/user/spez/comments?limit=100&raw_json=1&sort=new"
      },
      "response": {
        "body": {
          "base64_string": "[encoded data, 31036 characters]",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "282919628d5b39ac-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Length": "23277",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Sat, 12 Mar 2016 17:52:19 GMT",
          "Server": "cloudflare-nginx",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Vary": "accept-encoding",
          "X-Moose": "majestic",
          "access-control-allow-origin": "*",
          "access-control-expose-headers": "X-Reddit-Tracking, X-Moose",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-reddit-tracking": "https://pixel.redditmedia.com/pixel/of_destiny.png?v=%2FHOhXrjUWRMUMV0K4S%2Fi0XSB%2F11esQ1iSUanoEfdnnUgHkgYWnI3BsV3GNaNDxZyTe5m0gwFvcz7w78wl%2FpkCaXvLAkSz2m0",
          "x-ua-compatible": "IE=edge",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://oauth.reddit.com/user/spez/comments?limit=100&raw_json=1&sort=new"
      }
    }
  ],
  "recorded_with": "betamax/0.5.1"
}
